[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Missing Sparc packages in the last packages

In the last Packages file for Sparc (Feb. 14th):
xlib6g depends on xbase, which is probably wrong (xbase is just a 
compatibility package because of the great X reorganization, no one should 
depend on it). It happens only on the Sparc.

Mozilla does not appear. This is a serious problem because it is the only 
graphical Web browser in "main". Should I remove it from the list of 
pre-defined packages sets?

Reply to: